/* 
name:Common web js down function. 
Desc: for thunder and flashget or qqdown.
Web: 
Version:1.0
Author: Kling-Zhs 
Date:2011-08-05 10:16
Copyright (C) 2011 JXNETGAME Inc. All rights reserved Powered by EasyGame
----------------------------------------------------------*/
function ConvertURL2FG(url,uid){
	try{
		FlashgetDown(url,uid);
	}catch(e){		
    }
}
function Flashget_SetHref(obj) { obj.href = obj.fg; }

function convertFgURL(url, id) {
    try {
        FlashgetDown(url, id);
    } catch (e) {      
    }
}